<div class="row">
  <div class="col-12 my-3">
    <div class="card bg-light mb-3">
      <div class="card-header"><%= @post.title %></div>
      <div class="card-body">
        <p class="card-text"><%= @post.description %></p>
      </div>
    </div>
  </div>
</div>